import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SliderRangeComponent } from './slider-range.component';

describe('SilderRangeComponent', () => {
  let component: SliderRangeComponent;
  let fixture: ComponentFixture<SliderRangeComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SliderRangeComponent]
    });
    fixture = TestBed.createComponent(SliderRangeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
